package main

import "net/http"

func main() {
	http.HandleFunc("/nix", handle)
	http.ListenAndServe(":8081", nil)
}

func handle(writer http.ResponseWriter, _ *http.Request) {
	writer.Write([]byte("Hello World"))
}
